Pale Moon 29.2.0 deja de ser compatible con las extensiones heredadas de Firefox

Cuando Mozilla cambió sus extensiones a WebExtensions, las bifurcaciones de Firefox obtuvieron mucha popularidad, dado que existían muchas extensiones que las nuevas versiones de Firefox ya no admitiría, y que los usuarios querían seguir utilizando, entonces, navegadores web como Pale Moon recibieron un aumento de nuevos usuarios, porque las extensiones heredadas aún podrían usarse allí.

La nueva versión de Pale Moon 29.2.0 también pone fin al soporte de las extensiones heredadas de Firefox. Eso quiere decir que si instala esta versión, se eliminarán las extensiones de Firefox Legacy que no están ajustadas para funcionaren en este navegador. Pero se pueden seguir utilizando aquellas que sí se adaptan a Pale Moon.

A partir de Pale Moon 29.2.0, el navegador ya no admite extensiones heredadas de Firefox sin mantenimiento que no se actualizan para o apuntan a Pale Moon directamente. Por favor mira el anuncio relevante para detalles.

Actualmente hay alrededor de 230 extensiones disponibles para el navegador web; en el sitio web oficial de Pale Moon Add-ons se espera que los usuarios agreguen más extensiones personalizadas para la selección. Aunque muchas de estas importantes ya se encuentran, como uBlock Origin (Legacy) o FoxyProxy.

Una publicación en el Foro del proyecto Pale Moon han publicado una serie de preguntas que podría resolver cualquier duda que pudiera tener: Acerca del uso de extensiones de Firefox en Pale Moon

Autor: Hiber Hernández

Padre de familia y amigo; amante de los ordenadores, y escribiendo sobre Windows y Linux para dar a conocer el maravilloso mundo del software gratuito.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *